html,
body {
    min-width: 1200px;
}

.container {
    width: 1000px;
    padding: 0;
}

.title span {
    color: #f7f099;
}

.all {
    background: url('../images/bj.png') no-repeat;
    background-position-x: center;
    padding-bottom: 50px;
    background-color: #9E170D;
}

/* 顶部样式 */
#nav {
    background: url('../images/top.png') no-repeat;
    position: relative;
    z-index: 1;
}

#nav .container {
    height: 50px;
    display: flex;
    line-height: 50px;
    font-size: 18px;
    justify-content: space-between;
    color: #ffd8a3;
    justify-content: space-around;
}

#nav img {
    height: 30px;
    margin-top: -10px;
}

#nav ul {
    display: flex;
}

#nav ul li {
    list-style: none;
}

#nav ul li a {
    color: #ffd8a3;
}

#nav div {
    color: #ffd8a3;
}

#banner {
    text-align: center;
    padding-top: 250px;
}

#main {
    border: 5px solid #fff9af;
    border-radius: 20px;
    padding: 50px 35px;
    margin-top: 250px;
}

#main1 .title {
    width: 300px;
    height: 75px;
    background: url('../images/main1_title.png') no-repeat;
    background-size: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 65px;
    color: #f7f099;
    font-size: 38px;
    font-weight: bold;
    position: relative;
    z-index: 1;
}

#main1 .content {
    padding: 65px 75px 40px;
    background-color: #fff;
    border-radius: 20px;
    margin-top: -40px;
}

#main1 .content .top {
    display: flex;
    justify-content: space-between;
}

#main1 .content .top div {
    width: 210px;
    height: 100px;
    background-color: #bf0000;
    border-radius: 20px;
    color: #fff;
    text-align: center;
}

#main1 .content .top div h1 {
    font-size: 30px;
    margin-top: 12px;
    margin-bottom: 8px;
}

#main1 .content .top div a {
    display: inline-block;
    width: 130px;
    height: 29px;
    background: url('../images/main1_btn.png') no-repeat;
    background-size: 100%;
    line-height: 29px;
    font-size: 18px;
    color: #bf0000;
    margin-top: 2px;
    cursor: pointer;
}

#main1 .content .top div img {
    margin-bottom: 3px;
}

#main1 .content .bottom {
    margin-top: 20px;
}

#main2 {
    margin-top: 50px;
}

#main2 .content {
    padding: 65px 35px 40px;
    background-color: #fff;
    border-radius: 20px;
    margin-top: -40px;
}

#main2 .title {
    width: 530px;
    height: 75px;
    background: url('../images/main2_title.png') no-repeat;
    background-size: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 65px;
    font-size: 38px;
    font-weight: bold;
    position: relative;
    z-index: 1;
    color: #fff;
}

#main2 .content .top {
    display: flex;
    justify-content: space-between;
}

#main2 .content .top div {
    width: 272px;
    height: 118px;
    background: url('../images/main2_bj1.png') no-repeat;
    text-align: center;
    padding-top: 15px;
}

#main2 .content .top div h1 {
    margin: 0;
    font-size: 30px;
    color: #fff9af;
}

#main2 .content .top div a {
    display: block;
    color: #fff;
    font-size: 18px;
    margin-top: 3px;
    cursor: pointer;
    text-align: left;
    padding-left: 30px;
}

#main2 .content .top .box2 a {
    padding-left: 15px;
}

#main2 .content .top .box4 a {
    padding-left: 15px;
}

#main2 .content .top div a:hover {
    font-size: 19px;
}

#main2 .content .bottom {
    margin-top: 20px;
}

#main2 .content .top .box2 {
    background-image: url('../images/main2_bj2.png');
}

#main2 .content .top .box3 {
    background-image: url('../images/main2_bj3.png');
}

#main2 .content .top .box4 {
    background-image: url('../images/main2_bj4.png');
}

#main2 .content .top .box5 {
    background-image: url('../images/main2_bj5.png');
}

#main2 .content .top .box5 a {
    padding-left: 60px;
}

#main2 .content .top .box6 {
    background-image: url('../images/main2_bj6.png');
}

#main2 .content .top .box6 a {
    padding-left: 60px;
}

#main3 {
    margin-top: 50px;
}

#main3 .title {
    width: 530px;
    height: 75px;
    background: url('../images/main3_title.png') no-repeat;
    background-size: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 65px;
    font-size: 38px;
    font-weight: bold;
    position: relative;
    z-index: 1;
    color: #fff;
}

#main3 .content {
    padding: 65px 120px 40px;
    background-color: #fff;
    border-radius: 20px;
    margin-top: -40px;
}

#main3 .content .top {
    display: flex;
}

#main3 .content .top>div {
    width: 223px;
    height: 256px;
    background: url('../images/main3_bj1.png') no-repeat;
    padding-top: 65px;
    position: relative;
}

#main3 .content .top>div p {
    text-align: center;
    font-size: 21px;
    color: #bf0000;
    font-weight: bold;
    margin: 0;
    margin-bottom: 5px;
}

#main3 .content .top>div div {
    padding: 0 15px;
    font-size: 19px;
    color: #232323;
    line-height: 21px;
}

#main3 .content .top>div a {
    display: block;
    width: 149px;
    height: 34px;
    background-color: #9e170d;
    border-radius: 17px;
    color: #fefbc1;
    font-size: 20px;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    bottom: 40px;
}

#main3 .content .top .box3 div {
    font-size: 17px;
}

#main3 .content .bottom {
    justify-content: center;
    margin-top: -55px;
}

#main3 .content .top .box1,
#main3 .content .top .box2,
#main3 .content .top .box3 {
    padding-top: 40px;
}

#main3 .content .top .box1 div {
    line-height: 27px;
}

#main3 .content .top .box2,
#main3 .content .top .box3,
#main3 .content .top .box5 {
    margin-left: 10px;
}

#main3 .content .top .box2 {
    background-image: url('../images/main3_bj2.png');
}

#main3 .content .top .box3 {
    background-image: url('../images/main3_bj3.png');
}

#main3 .content .top .box4 {
    background-image: url('../images/main3_bj4.png');
}

#main3 .content .top .box4 p {
    font-size: 19px;
}

#main3 .content .top .box5 {
    background-image: url('../images/main3_bj5.png');
}

#main4 {
    margin-top: 50px;
}

#main4 .title {
    width: 640px;
    height: 75px;
    background: url('../images/main4_title.png') no-repeat;
    background-size: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 65px;
    font-size: 38px;
    font-weight: bold;
    position: relative;
    z-index: 1;
    color: #fff;
}

#main4 .content {
    padding: 65px 60px 40px;
    background-color: #fff;
    border-radius: 20px;
    margin-top: -40px;
}

#main4 .content .top {
    height: 200px;
    background: url('../images/main4_bj1.png') no-repeat;
    padding: 42px 60px 40px 290px;
}

#main4 .content .top p {
    color: #bf0000;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}

#main4 .content .top div {
    padding-left: 50px;
    font-size: 15px;
    color: #383838;
}

#main4 .content .top div span {
    color: #ce1f06;
}

#main4 .content .tab {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

#main4 .content .tab div {
    width: 264px;
    height: 60px;
    line-height: 60px;
    background-color: #fff9af;
    color: #414141;
    font-size: 26px;
    text-align: center;
    border-radius: 30px;
    cursor: pointer;
}

#main4 .content .tab .active {
    width: 264px;
    height: 60px;
    line-height: 60px;
    background-color: #9e170d;
    color: #fff9af;
    font-size: 26px;
    text-align: center;
    border-radius: 30px;
}

#main4 .content .tab div:hover {
    background-color: #9e170d;
    color: #fff9af;
}

#main4 .content .tab_content table {
    width: 100%;
    margin-top: 40px;
}

#main4 .content .tab_content table th {
    height: 50px;
    background-color: #bf0000;
    color: #fff;
    text-align: center;
    font-size: 18px;
    border: 1px solid #414141;
}

#main4 .content .tab_content table td {
    font-size: 13px;
    text-align: center;
    border: 1px solid #414141;
    padding: 20px 0;
}

#main4 .content .tab_content table td span {
    color: #bf0000;
}

#main4 .content .tab_content table td a {
    display: inline-block;
    width: 100%;
    background-color: #9e170d;
    height: 25px;
    line-height: 25px;
    color: #fff;
    border-radius: 20px;
    cursor: pointer;
    font-size: 16px;
}

#main5 {
    margin-top: 50px;
}

#main5 .title {
    width: 500px;
    height: 75px;
    background: url('../images/main5_title.png') no-repeat;
    background-size: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 65px;
    font-size: 38px;
    font-weight: bold;
    position: relative;
    z-index: 1;
    color: #fff;
}

#main5 .content {
    padding: 65px 30px 40px;
    background-color: #fff;
    border-radius: 20px;
    margin-top: -40px;
    display: flex;
    justify-content: space-between;
}

#main5 .content>div {
    width: 198px;
    height: 270px;
    background: url('../images/main5_bj1.png') no-repeat;
    padding-top: 90px;
    color: #fff;
    font-size: 18px;
    padding-left: 10px;
    position: relative;
}

#main5 .content>div span {
    color: #f7f099;
}

#main5 .content>div a {
    display: inline-block;
    width: 132px;
    height: 31px;
    background: url('../images/main5_btn.png') no-repeat;
    text-align: center;
    line-height: 31px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -66px;
    cursor: pointer;
    color: #9e170d;
}

#main5 .content>div:nth-child(2) {
    background-image: url('../images/main5_bj2.png');
}

#main5 .content>div:nth-child(3) {
    background-image: url('../images/main5_bj3.png');
}

#main5 .content>div:nth-child(4) {
    background-image: url('../images/main5_bj4.png');
}

#main5 .content>div:nth-child(5) {
    background-image: url('../images/main5_bj5.png');
}

#main6 {
    margin-top: 50px;
}

#main6 .title {
    width: 510px;
    height: 75px;
    background: url('../images/main5_title.png') no-repeat;
    background-size: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 65px;
    font-size: 38px;
    font-weight: bold;
    position: relative;
    z-index: 1;
    color: #fff;
}

#main6 .content {
    padding: 65px 24px 40px;
    background-color: #fff;
    border-radius: 20px;
    margin-top: -40px;
}

#main6 .content .tab {
    display: flex;
    justify-content: space-between;
    padding: 0 50px;
}

#main6 .content .tab .active {
    background-color: #9e170d;
    color: #f7f099;
}

#main6 .content .tab .active span {
    color: #f7f099;
}

#main6 .content .tab div {
    width: 247px;
    height: 60px;
    background-color: #f7f099;
    color: #343434;
    font-size: 30px;
    text-align: center;
    border-radius: 30px;
    line-height: 60px;
    cursor: pointer;
    font-weight: bold;
}

#main6 .content .tab div span {
    color: #bf0000;
}

#main6 .content .tab div:hover {
    background-color: #9e170d;
    color: #f7f099;
}

#main6 .content .tab div:hover span {
    color: #f7f099;
}

#main6 .content .tab_content {
    height: 281px;
    background-color: #f4f4f4;
    border-radius: 10px;
    border: solid 1px #131313;
    padding: 25px 30px;
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

#main6 .content .tab_content .left img:not(:nth-child(1)) {
    margin-left: 10px;
}

#main6 .content .tab_content .right {
    width: 200px;
    color: #222222;
    font-size: 18px;
}

#main6 .content .tab_content .right a {
    display: block;
    width: 137px;
    height: 37px;
    background-color: #bf0000;
    border-radius: 18px;
    text-align: center;
    line-height: 37px;
    font-size: 18px;
    color: #fff9af;
    margin: 0 auto;
    margin-top: 35px;
    cursor: pointer;
}

#main6 .content .tab_content2 .left img:not(:nth-child(2)) {
    margin-right: 10px;
}

#main6 .content .tab_content2 .right {
    width: 375px;
    line-height: 32px;
}

.win_left {
    position: fixed;
    left: 5px;
    top: 20%;
    width: 160px;
    height: 600px;
    background: url('../images/win_left.png') no-repeat;
    background-size: 100%;
    padding: 0 26px;
    text-align: center;
    padding-top: 20px;
}

.win_left img {
    position: absolute;
    top: -35px;
    right: -15px;
    width: 40px;
    cursor: pointer;
}

.win_left h2 {
    color: #9e170d;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    margin-bottom: 12px;
}

.win_left a {
    font-size: 16px;
    color: #414141;
    display: block;
    line-height: 24px;
    cursor: pointer;
}

.win_right {
    width: 130px;
    height: 413px;
    background: url('../images/win_right.png') no-repeat;
    background-size: 100%;
    position: fixed;
    right: 5px;
    top: 20%;
    text-align: center;
    padding-top: 25px;
}

.win_right img {
    position: absolute;
    top: -45px;
    right: 0;
    width: 40px;
    cursor: pointer;
}

.win_right .top {
    color: #1c1c1c;
    font-size: 16px;
}

.win_right a {
    display: inline-block;
    width: 115px;
    height: 27px;
    background-color: #d70505;
    border-radius: 25px;
    color: #fff;
    font-size: 18px;
    color: #fff;
    line-height: 27px;
    text-align: center;
    margin-top: 5px;
    cursor: pointer;
}